# SPDX-License-Identifier: MIT
#!BuildTag: suse/multi-linux-manager/5.2/proxy-helm:latest suse/multi-linux-manager/5.2/proxy-helm:5.2.0-alpha2 suse/multi-linux-manager/5.2/proxy-helm:5.2.0-alpha2
apiVersion: v2
name: proxy-helm
description: Uyuni proxy containers.
type: application
home: https://www.suse.com/products/multi-linux-manager/
icon: https://www.uyuni-project.org/img/uyuni-logo.svg
version: 5.2.3
appVersion: "5.2.0-alpha2"
